<RelativeLayout xmlns:tools="http://schemas.android.com/tools"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res/ch.spherIC.recurvebowsight"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bg"
    android:gravity="center" >

    <ScrollView
        android:id="@+id/riserCfgScrollView"
        android:layout_width="match_parent"
        android:layout_height="match_parent" >

        <LinearLayout
            android:id="@+id/riserConfig"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical" >

            <ch.spherIC.recurvebowsight.components.XTextView
                android:id="@+id/archerySetupConfigTitle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="4dp"
                android:background="@drawable/glassbg_black"
                android:paddingBottom="3dp"
                android:paddingLeft="6dp"
                android:paddingTop="3dp"
                android:text="@string/asTitleArcherySetupConfig"
                android:textColor="@color/white"
                android:textStyle="bold"
                app:font="@string/TitilliumWeb_Bold" />

            <TableLayout
                android:id="@+id/riserConfigTbl"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="fill_vertical|fill_horizontal"
                android:scrollbarStyle="insideOverlay"
                android:scrollbars="vertical" >

                <TableRow
                    android:id="@+id/tableASRow0"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="4dp"
                    android:paddingLeft="8dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/asArcherySetupLbl"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right|center_vertical"
                        android:gravity="right"
                        android:text="@string/asArcherySetupLbl"
                        android:textColor="@color/black"
                        app:font="@string/TitilliumWeb_Regular" />

                    <ch.spherIC.recurvebowsight.components.RiserSpinner
                        android:id="@+id/asArcherySetupSpinner"
                        style="@style/GlassSpinner"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginLeft="4dp"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:paddingBottom="9dp"
                        android:paddingTop="9dp" />
                </TableRow>

                <TableRow
                    android:id="@+id/tableASRow1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_margin="4dp"
                    android:paddingLeft="8dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/asLabel"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right|center_vertical"
                        android:gravity="right"
                        android:text="@string/asLabel"
                        android:textColor="@color/black"
                        app:font="@string/TitilliumWeb_Regular" />

                    <ch.spherIC.recurvebowsight.components.FontEditText
                        android:id="@+id/asLabelTxtFld"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginLeft="4dp"
                        android:layout_weight="1"
                        android:ems="10"
                        android:gravity="center_vertical"
                        android:inputType="text"
                        android:paddingBottom="9dp"
                        android:paddingTop="9dp"
                        android:selectAllOnFocus="true"
                        android:textSize="18sp"
                        app:txtFont="@string/TitilliumWeb_Regular" />
                </TableRow>

                <TableRow
                    android:id="@+id/tableASRow2"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="4dp"
                    android:paddingLeft="8dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/rcRiserLbl"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right|center_vertical"
                        android:gravity="right"
                        android:text="@string/rcRiserLbl"
                        android:textColor="@color/black"
                        app:font="@string/TitilliumWeb_Regular" />

                    <ch.spherIC.recurvebowsight.components.RiserSpinner
                        android:id="@+id/asRiserSpinner"
                        style="@style/GlassSpinner"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginLeft="4dp"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:paddingBottom="9dp"
                        android:paddingTop="9dp" />
                </TableRow>

                <TableRow
                    android:id="@+id/tableASRow3"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="4dp"
                    android:paddingLeft="8dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/asSightLbl"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right|center_vertical"
                        android:gravity="right"
                        android:text="@string/scSightLbl"
                        android:textColor="@color/black"
                        app:font="@string/TitilliumWeb_Regular" />

                    <ch.spherIC.recurvebowsight.components.SightSpinner
                        android:id="@+id/asSightSpinner"
                        style="@style/GlassSpinner"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginLeft="4dp"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:paddingBottom="9dp"
                        android:paddingTop="9dp" />
                </TableRow>

                <TableRow
                    android:id="@+id/tableASRow4"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_margin="4dp"
                    android:paddingLeft="8dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/asArrowDiameterLbl"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right|center_vertical"
                        android:gravity="right"
                        android:text="@string/arrowDiameterLbl"
                        android:textColor="@color/black"
                        app:font="@string/TitilliumWeb_Regular" />

                    <ch.spherIC.recurvebowsight.components.FontEditText
                        android:id="@+id/asArrowDiameterTxtFld"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginLeft="4dp"
                        android:layout_weight="1"
                        android:background="@android:drawable/edit_text"
                        android:ems="10"
                        android:gravity="center_vertical"
                        android:inputType="numberSigned|numberDecimal"
                        android:paddingBottom="9dp"
                        android:paddingTop="9dp"
                        android:selectAllOnFocus="true"
                        android:textSize="18sp"
                        app:txtFont="@string/TitilliumWeb_Regular" />
                </TableRow>

                <TableRow
                    android:id="@+id/tableASRow5"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="4dp"
                    android:paddingLeft="8dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/asArrowCwLbl"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:gravity="right"
                        android:text="@string/arrowCwLbl"
                        android:textColor="@color/black"
                        app:font="@string/TitilliumWeb_Regular" />

                    <ch.spherIC.recurvebowsight.components.FontEditText
                        android:id="@+id/asArrowCwTxtFld"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginLeft="4dp"
                        android:layout_weight="1"
                        android:ems="10"
                        android:gravity="center_vertical"
                        android:inputType="numberSigned|numberDecimal"
                        android:paddingBottom="9dp"
                        android:paddingTop="9dp"
                        android:selectAllOnFocus="true"
                        android:textAppearance="?android:attr/textAppearanceMediumInverse"
                        app:txtFont="@string/TitilliumWeb_Regular" />
                </TableRow>

                <TableRow
                    android:id="@+id/tableASRow6"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="4dp"
                    android:paddingLeft="8dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/asArrowWeight"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right|center_vertical"
                        android:gravity="right"
                        android:text="@string/arrowWeightLbl"
                        android:textColor="@color/black"
                        app:font="@string/TitilliumWeb_Regular" />

                    <ch.spherIC.recurvebowsight.components.FontEditText
                        android:id="@+id/asArrowWeigthTxtFld"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginLeft="4dp"
                        android:layout_weight="1"
                        android:ems="10"
                        android:gravity="center_vertical"
                        android:inputType="numberSigned|numberDecimal"
                        android:nextFocusDown="@+id/rcManufacturerTxtFld"
                        android:paddingBottom="9dp"
                        android:paddingTop="9dp"
                        android:selectAllOnFocus="true"
                        android:textAppearance="?android:attr/textAppearanceMediumInverse"
                        app:txtFont="@string/TitilliumWeb_Regular" />
                </TableRow>

                <TableRow
                    android:id="@+id/tableASRow7"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="4dp"
                    android:paddingLeft="8dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/asArrowV0"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right|center_vertical"
                        android:gravity="right"
                        android:text="@string/arrowV0Lbl"
                        android:textColor="@color/black"
                        app:font="@string/TitilliumWeb_Regular" />

                    <ch.spherIC.recurvebowsight.components.FontEditText
                        android:id="@+id/asArrowV0TxtFld"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginLeft="4dp"
                        android:layout_weight="1"
                        android:ems="10"
                        android:gravity="center_vertical"
                        android:inputType="numberSigned|numberDecimal"
                        android:nextFocusDown="@+id/rcManufacturerTxtFld"
                        android:paddingBottom="9dp"
                        android:paddingTop="9dp"
                        android:selectAllOnFocus="true"
                        android:textAppearance="?android:attr/textAppearanceMediumInverse"
                        app:txtFont="@string/TitilliumWeb_Regular" />
                </TableRow>

                <TableRow
                    android:id="@+id/tableASRow8"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="4dp"
                    android:paddingLeft="8dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/asBowPullout"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right|center_vertical"
                        android:gravity="right"
                        android:text="@string/bowPulloutLbl"
                        android:textColor="@color/black"
                        app:font="@string/TitilliumWeb_Regular" />

                    <ch.spherIC.recurvebowsight.components.FontEditText
                        android:id="@+id/asBowPulloutTxtFld"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginLeft="4dp"
                        android:layout_weight="1"
                        android:ems="10"
                        android:gravity="center_vertical"
                        android:inputType="numberSigned|numberDecimal"
                        android:nextFocusDown="@+id/rcManufacturerTxtFld"
                        android:paddingBottom="9dp"
                        android:paddingTop="9dp"
                        android:selectAllOnFocus="true"
                        android:textAppearance="?android:attr/textAppearanceMediumInverse"
                        app:txtFont="@string/TitilliumWeb_Regular" />
                </TableRow>

                <TableRow
                    android:id="@+id/tableASRow9"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="4dp"
                    android:paddingLeft="8dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/asArrowNockHeight"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right|center_vertical"
                        android:gravity="right"
                        android:text="@string/arrowNockHeightLbl"
                        android:textColor="@color/black"
                        app:font="@string/TitilliumWeb_Regular" />

                    <ch.spherIC.recurvebowsight.components.FontEditText
                        android:id="@+id/asNockHeightTxtFld"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginLeft="4dp"
                        android:layout_weight="1"
                        android:ems="10"
                        android:gravity="center_vertical"
                        android:inputType="numberSigned|numberDecimal"
                        android:nextFocusDown="@+id/rcManufacturerTxtFld"
                        android:paddingBottom="9dp"
                        android:paddingTop="9dp"
                        android:selectAllOnFocus="true"
                        android:textAppearance="?android:attr/textAppearanceMediumInverse"
                        app:txtFont="@string/TitilliumWeb_Regular" />
                </TableRow>

                <TableRow
                    android:id="@+id/tableASRow10"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="4dp"
                    android:paddingLeft="8dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/ashNA"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right|center_vertical"
                        android:gravity="right"
                        android:text="@string/ashNA"
                        android:textColor="@color/black"
                        app:font="@string/TitilliumWeb_Regular" />

                    <ch.spherIC.recurvebowsight.components.FontEditText
                        android:id="@+id/ashNATxtFld"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginLeft="4dp"
                        android:layout_weight="1"
                        android:ems="10"
                        android:gravity="center_vertical"
                        android:inputType="numberSigned|numberDecimal"
                        android:nextFocusDown="@+id/rcManufacturerTxtFld"
                        android:paddingBottom="9dp"
                        android:paddingTop="9dp"
                        android:selectAllOnFocus="true"
                        android:textAppearance="?android:attr/textAppearanceMediumInverse"
                        app:txtFont="@string/TitilliumWeb_Regular" />
                </TableRow>

                <TableRow
                    android:id="@+id/tableASRow10"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="4dp"
                    android:paddingLeft="8dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/asNockRaising"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right|center_vertical"
                        android:gravity="right"
                        android:text="@string/asNockRaising"
                        android:textColor="@color/black"
                        app:font="@string/TitilliumWeb_Regular" />

                    <ch.spherIC.recurvebowsight.components.FontEditText
                        android:id="@+id/asNockRaisingTxtFld"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginLeft="4dp"
                        android:layout_weight="1"
                        android:ems="10"
                        android:gravity="center_vertical"
                        android:inputType="numberSigned|numberDecimal"
                        android:nextFocusDown="@+id/rcManufacturerTxtFld"
                        android:paddingBottom="9dp"
                        android:paddingTop="9dp"
                        android:selectAllOnFocus="true"
                        android:textAppearance="?android:attr/textAppearanceMediumInverse"
                        app:txtFont="@string/TitilliumWeb_Regular" />
                </TableRow>
                
                <TableRow
                    android:id="@+id/tableASRow11"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="4dp"
                    android:paddingLeft="8dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/asBraceHeight"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right|center_vertical"
                        android:gravity="right"
                        android:text="@string/asBraceHeight"
                        android:textColor="@color/black"
                        app:font="@string/TitilliumWeb_Regular" />

                    <ch.spherIC.recurvebowsight.components.FontEditText
                        android:id="@+id/asBraceHeightTxtFld"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginLeft="4dp"
                        android:layout_weight="1"
                        android:ems="10"
                        android:gravity="center_vertical"
                        android:inputType="numberSigned|numberDecimal"
                        android:nextFocusDown="@+id/rcManufacturerTxtFld"
                        android:paddingBottom="9dp"
                        android:paddingTop="9dp"
                        android:selectAllOnFocus="true"
                        android:textAppearance="?android:attr/textAppearanceMediumInverse"
                        app:txtFont="@string/TitilliumWeb_Regular" />
                </TableRow>
                
                <TableRow
                    android:id="@+id/tableASRow12"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="4dp"
                    android:paddingLeft="8dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/asTargetHeight"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right|center_vertical"
                        android:gravity="right"
                        android:text="@string/targetCenterHeightLbl"
                        android:textColor="@color/black"
                        app:font="@string/TitilliumWeb_Regular" />

                    <ch.spherIC.recurvebowsight.components.FontEditText
                        android:id="@+id/asTargetHeigthTxtFld"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginLeft="4dp"
                        android:layout_weight="1"
                        android:ems="10"
                        android:gravity="center_vertical"
                        android:inputType="numberSigned|numberDecimal"
                        android:nextFocusDown="@+id/rcManufacturerTxtFld"
                        android:paddingBottom="9dp"
                        android:paddingTop="9dp"
                        android:selectAllOnFocus="true"
                        android:textAppearance="?android:attr/textAppearanceMediumInverse"
                        app:txtFont="@string/TitilliumWeb_Regular" />
                </TableRow>

                <TableRow
                    android:id="@+id/tableASRow13"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="4dp"
                    android:paddingLeft="8dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/asDeltaTime"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right|center_vertical"
                        android:gravity="right"
                        android:text="@string/deltaTimeLbl"
                        android:textColor="@color/black"
                        app:font="@string/TitilliumWeb_Regular" />

                    <ch.spherIC.recurvebowsight.components.FontEditText
                        android:id="@+id/asDeltaTimeTxtFld"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginLeft="4dp"
                        android:layout_weight="1"
                        android:ems="10"
                        android:gravity="center_vertical"
                        android:inputType="numberSigned|numberDecimal"
                        android:nextFocusDown="@+id/rcManufacturerTxtFld"
                        android:paddingBottom="9dp"
                        android:paddingTop="9dp"
                        android:selectAllOnFocus="true"
                        android:textAppearance="?android:attr/textAppearanceMediumInverse"
                        app:txtFont="@string/TitilliumWeb_Regular" />
                </TableRow>

                <TableRow
                    android:id="@+id/tableASRow14"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="4dp"
                    android:paddingLeft="8dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/asCalcPrecision"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right|center_vertical"
                        android:gravity="right"
                        android:text="@string/calcPrecisionLbl"
                        android:textColor="@color/black"
                        app:font="@string/TitilliumWeb_Regular" />

                    <ch.spherIC.recurvebowsight.components.FontEditText
                        android:id="@+id/asCalcPrecisionTxtFld"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginLeft="4dp"
                        android:layout_weight="1"
                        android:ems="10"
                        android:gravity="center_vertical"
                        android:inputType="numberSigned|numberDecimal"
                        android:nextFocusDown="@+id/rcManufacturerTxtFld"
                        android:paddingBottom="9dp"
                        android:paddingTop="9dp"
                        android:selectAllOnFocus="true"
                        android:textAppearance="?android:attr/textAppearanceMediumInverse"
                        app:txtFont="@string/TitilliumWeb_Regular" />
                </TableRow>

                <TableRow
                    android:id="@+id/tableASRow15"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="4dp"
                    android:paddingLeft="8dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/asSightVertScaleMiddle"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right|center_vertical"
                        android:gravity="right"
                        android:text="@string/scVertSkalaMiddleLbl"
                        android:textColor="@color/black"
                        app:font="@string/TitilliumWeb_Regular" />

                    <ch.spherIC.recurvebowsight.components.FontEditText
                        android:id="@+id/asSightVertScaleMiddleTxtFld"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginLeft="4dp"
                        android:layout_weight="1"
                        android:ems="10"
                        android:gravity="center_vertical"
                        android:inputType="numberSigned|numberDecimal"
                        android:nextFocusDown="@+id/rcManufacturerTxtFld"
                        android:paddingBottom="9dp"
                        android:paddingTop="9dp"
                        android:selectAllOnFocus="true"
                        android:textAppearance="?android:attr/textAppearanceMediumInverse"
                        app:txtFont="@string/TitilliumWeb_Regular" />
                </TableRow>

                <TableRow
                    android:id="@+id/tableASRow16"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="4dp"
                    android:paddingLeft="8dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/asSightHorzSetting"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right|center_vertical"
                        android:gravity="right"
                        android:text="@string/scHeVSLbl"
                        android:textColor="@color/black"
                        app:font="@string/TitilliumWeb_Regular" />

                    <ch.spherIC.recurvebowsight.components.FontEditText
                        android:id="@+id/asSightHorzSettingTxtFld"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginLeft="4dp"
                        android:layout_weight="1"
                        android:ems="10"
                        android:gravity="center_vertical"
                        android:inputType="numberSigned|numberDecimal"
                        android:paddingBottom="9dp"
                        android:paddingTop="9dp"
                        android:selectAllOnFocus="true"
                        android:nextFocusDown="@+id/asLabelTxtFld"
                        android:textAppearance="?android:attr/textAppearanceMediumInverse"
                        app:txtFont="@string/TitilliumWeb_Regular" />
                </TableRow>
            </TableLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="8dp"
                android:orientation="horizontal"
                android:paddingTop="10dp" >

                <Button
                    android:id="@+id/rcBtnNew"
                    style="@style/GlassButton"
                    android:layout_width="wrap_content"
                    android:layout_height="40dp"
                    android:layout_marginRight="8dp"
                    android:layout_weight="1"
                    android:text="@string/caption_New" />

                <Button
                    android:id="@+id/rcBtnSave"
                    style="@style/GlassButton"
                    android:layout_width="wrap_content"
                    android:layout_height="40dp"
                    android:layout_marginRight="8dp"
                    android:layout_weight="1"
                    android:text="@string/caption_Save" />

                <Button
                    android:id="@+id/rcBtnDelete"
                    style="@style/GlassButton"
                    android:layout_width="wrap_content"
                    android:layout_height="40dp"
                    android:layout_weight="1"
                    android:text="@string/caption_Delete" />
            </LinearLayout>
        </LinearLayout>
    </ScrollView>

</RelativeLayout>